package org.apache.xerces.xni;

public interface XMLLocator {
  int getColumnNumber();
  
  int getLineNumber();
  
  String getBaseSystemId();
  
  String getExpandedSystemId();
  
  String getLiteralSystemId();
  
  String getPublicId();
}
